import request from '@/utils/request'

// 项目变更签证内容列表
export function apiProjectChangeVisaContentLists(params: any) {
    return request.get({ url: '/project_process_management.project_change_visa_content/lists', params })
}

// 添加项目变更签证内容
export function apiProjectChangeVisaContentAdd(params: any) {
    return request.post({ url: '/project_process_management.project_change_visa_content/add', params })
}

// 编辑项目变更签证内容
export function apiProjectChangeVisaContentEdit(params: any) {
    return request.post({ url: '/project_process_management.project_change_visa_content/edit', params })
}

// 删除项目变更签证内容
export function apiProjectChangeVisaContentDelete(params: any) {
    return request.post({ url: '/project_process_management.project_change_visa_content/delete', params })
}

// 项目变更签证内容详情
export function apiProjectChangeVisaContentDetail(params: any) {
    return request.get({ url: '/project_process_management.project_change_visa_content/detail', params })
}